Cantera 2.6.0

Classes | Namespaces
Units.h File Reference

Header for unit conversion utilities, which are used to translate user input from input files (See Input File Handling and class Units). More...

`#include "cantera/base/ct_defs.h"`
Include dependency graph for Units.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Units
| A representation of the units associated with a dimensional quantity. More...
struct | UnitStack
| Unit aggregation utility. More...
class | UnitSystem
| Unit conversion utility. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for unit conversion utilities, which are used to translate user input from input files (See Input File Handling and class Units).

Definition in file Units.h.